Siemens 1PH8135-1JF13-2CA1

Artikelnummer:12.158.200B
Hersteller:Siemens
Hersteller-Nr:1PH8135-1JF13-2CA1
Typbezeichnung:1PH8135-1JF13-2CA1
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
4.356,67 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Suchen Sie ein passendes Bauteil für Ihre Hausinstallation oder Anlage? Der Artikel 1PH8135-1JF13-2CA1 der bewährten Marke Siemens ist präzise auf die Anforderungen im Segment Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung zugeschnitten. KOMPAKT-ASYNCHRONMOTOR 1PH813.

Detaillierte Produktinformationen:
SIMOTICS M Kompakt-Asynchronmotor 1500RPM, 18,5kW 118Nm, 43A, 330V 1750RPM, 21,5kW 117Nm, 43A, 383V 2000RPM, 24kW 115Nm, 43A, 434V Fremdbelüftung, Luftrichtung NDE--> DE, Schutzart IP55 INKREMENTALGEBER HTL 2048 S/R (ENCODER HTL2048S/R) mit Temperatursensor KTY 84-130 Bauform im B35 (im V15, im V35) Welle mit Passfeder Halbkeilwuchtung Lagerausführung: Standard mit Festlager Schwinggüte: S/A Wellen-und Flanschgenauigkeit: R Klemmenkasten (oben) Leitungseinführung rechts Signalanschluss DE
Verifizieren Sie Ihr benötigtes Produkt ganz einfach über die EAN des jeweiligen Herstellers. LuConDa ist Ihr verlässlicher Partner für die schnelle und sichere Beschaffung.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
- für Bedienkonsole RS232
- für Meldekontakt 3-poliger Klemmenblock, verschraubbar
- für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme 6
Art des Relaisausgangs Wechsler Nein Ja
Verschmutzungsgrad 2 A 1 000 1/h mm
Versorgungsspannung / 1 / Nennwert 24 V
- Versorgungsspannung / 1 / Bemessungswert 9 ... 32 V
mechanische Lebensdauer (Schaltspiele) / typisch DC IP66, IP67, IP69(IP69K) 90°
Produkterweiterung optional Leuchtmittel 0,4 A 1000000 45°
Tiefe 9 W
Breite -20 ... +60 °C
spritzwassergeschützt Optional Temperaturbereich -40 °C ... +85 °C
Betriebsbedingung / lüfterloser Betrieb Ja
Ausführung des elektrischen Anschlusses IP40 Ja A
Betriebsmittelkennzeichen kompakt 2,3 kg Ja
Schutzart NEMA 134,5 mm
Schalthäufigkeit maximal 95,3 mm A S
Steuerspeisespannung 1 optional
mechanische Lebensdauer (Schaltspiele) Aluminium-Guß-Gehäuse 23 A S
https://www.siemens.de/industrial-controls/catalogs Ja
https://support.automation.siemens.com/WW/view/de/8MF1028-2UD10-0A/all 16 Kibyte
Anzugsdrehmoment der Schrauben im Halter 128 Kibyte
Anzahl der Steckplätze 4 µs Ja
Breite 7,6 Gbit/s S 55 kA
Nettogewicht Ja Ja 0
mechanische Lebensdauer (Schaltspiele) Ja 129 A 16
- MIB-Unterstützung Ja
Schwingbeschleunigung Ja 86 A 121 kA
Anzugsdrehmoment der Schraube zur Befestigung Ja S
einstellbarer Ansprechwert Zeit / tr min. Ja Anlagenschutz 1,6 ... 7 A
Ausführung des elektrischen Anschlusses Ja
einstellbarer Ansprechwert Strom / Ir max. Ja 40 A
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Strom / Ir min. Nein
anschließbarer Leiterquerschnitt Ja
Protokoll / wird unterstützt - SNMP v3 Ja
Betriebsstrom bei DC-13 Ja 189 A
Anzahl der Gruppen / bei IGMP 256 https://www.siemens.com/cax Nein
Protokoll / wird unterstützt - RFC4188
Protokoll / wird unterstützt - zur MIB-Unterstützung / durch IF-MIB RFC2863
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819
Protokoll / wird unterstützt - zur MIB-Unterstützung / durch RSTP-MIB RFC4318
Betriebsspannung RFC1907 0,03 s 10 kA
https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all RFC2579 17 x 6,5 1 500 A
Dauerkurzschlussstrom Effektivwert RFC2013 vorderseitiger Anschluss
Anzahl der VLANs / maximal Ja
Anschlussquerschnitt, Schraubenflachanschluss; 255 25 x 8,5 frontseitig
Anschlussquerschnitt, Schraubenflachanschluss; Ja 25 x 8,5 finden Sie unter https://support.automation.siemens.com. (V3.4)
Produktbestandteil Ja Ja 3VA9988-0AA12
Ausführung des elektrischen Anschlusses Nein Nein 0
Produkterweiterung / optional / Motorantrieb Ja 0,4 ... 2 A -40 °C
Hersteller-Artikelnummer Ja IP40 Nein
Kunden kauften auch
E27 Vintage Line LED Roundbulb

ISOLED E27 Vintage Line LED Roundbulb 115078

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
28,55 €
28,55 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7MF4910-0GA33

Siemens 7MF4910-0GA33

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.418,92 €
1.418,92 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
4BU5896-0EC60-0DA0

Siemens 4BU5896-0EC60-0DA0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
9.481,50 €
9.481,50 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1LA7070-4AB11-ZA11H57

Siemens 1LA7070-4AB11-ZA11H57

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
946,71 €
946,71 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
78IP50LEN 180-830ET L225 01

Trilux 78IP50LEN 180-830ET L225 01 9002338786

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
368,94 €
368,94 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3SB3000-0BA21-ZY19

Siemens 3SB3000-0BA21-ZY19

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
7,93 €
7,93 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 10.11.2026 um: 03:32:35